# Scipio Thrasea Albionicus, Praefectus Classis Veteranus

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Military |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Archer Attack Values | Ship | +3 | Ship-based |
| Torching Speed | Ship | +30% | Ship-based |
| Ship Archers Attack Speed | Ship | +30% | Ship-based |
| Hitpoints | Ship | +50% | Ship-based |

## Boost Unlock

Own at least 10 Trading Posts.

## Improves Buildings

- Ships

## Source

Unknown

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's Captain slot to significantly boost combat capabilities with increased archer attack values, torching speed, archer attack speed, and hitpoints.

## Common Pitfalls

Only affects the ship the specialist is assigned to; no area effects on other ships.
